@inproceedings{Napoles:2012:AG:2391200.2391218,
 author = {Napoles, Courtney and Gormley, Matthew and Van Durme, Benjamin},
 title = {Annotated Gigaword},
 booktitle = {Proceedings of the Joint Workshop on Automatic Knowledge Base Construction and Web-scale Knowledge Extraction},
 series = {AKBC-WEKEX '12},
 year = {2012},
 location = {Montreal, Canada},
 pages = {95--100},
 numpages = {6},
 url = {http://dl.acm.org/citation.cfm?id=2391200.2391218},
 acmid = {2391218},
 publisher = {Association for Computational Linguistics},
 address = {Stroudsburg, PA, USA},
}